<div id="<%= dom_id quiz %>">
  <p>
    <strong>Title:</strong>
    <%= quiz.title %>
  </p>

  <p>
    <strong>Question1:</strong>
    <%= quiz.question1 %>
  </p>

  <p>
    <strong>Anstext1:</strong>
    <%= quiz.anstext1 %>
  </p>

  <p>
    <strong>Anstext boolean11:</strong>
    <%= quiz.anstext_boolean11 %>
  </p>

  <p>
    <strong>Anstext boolean12:</strong>
    <%= quiz.anstext_boolean12 %>
  </p>

  <p>
    <strong>Anstext boolean13:</strong>
    <%= quiz.anstext_boolean13 %>
  </p>

  <p>
    <strong>Question2:</strong>
    <%= quiz.question2 %>
  </p>

  <p>
    <strong>Anstext2:</strong>
    <%= quiz.anstext2 %>
  </p>

  <p>
    <strong>Anstext boolean21:</strong>
    <%= quiz.anstext_boolean21 %>
  </p>

  <p>
    <strong>Anstext boolean22:</strong>
    <%= quiz.anstext_boolean22 %>
  </p>

  <p>
    <strong>Anstext boolean23:</strong>
    <%= quiz.anstext_boolean23 %>
  </p>

  <p>
    <strong>Question3:</strong>
    <%= quiz.question3 %>
  </p>

  <p>
    <strong>Anstext3:</strong>
    <%= quiz.anstext3 %>
  </p>

  <p>
    <strong>Anstext boolean31:</strong>
    <%= quiz.anstext_boolean31 %>
  </p>

  <p>
    <strong>Anstext boolean32:</strong>
    <%= quiz.anstext_boolean32 %>
  </p>

  <p>
    <strong>Anstext boolean33:</strong>
    <%= quiz.anstext_boolean33 %>
  </p>

  <p>
    <strong>Question4:</strong>
    <%= quiz.question4 %>
  </p>

  <p>
    <strong>Anstext4:</strong>
    <%= quiz.anstext4 %>
  </p>

  <p>
    <strong>Anstext boolean41:</strong>
    <%= quiz.anstext_boolean41 %>
  </p>

  <p>
    <strong>Anstext boolean42:</strong>
    <%= quiz.anstext_boolean42 %>
  </p>

  <p>
    <strong>Anstext boolean43:</strong>
    <%= quiz.anstext_boolean43 %>
  </p>

  <p>
    <strong>Question5:</strong>
    <%= quiz.question5 %>
  </p>

  <p>
    <strong>Anstext5:</strong>
    <%= quiz.anstext5 %>
  </p>

  <p>
    <strong>Anstext boolean51:</strong>
    <%= quiz.anstext_boolean51 %>
  </p>

  <p>
    <strong>Anstext boolean52:</strong>
    <%= quiz.anstext_boolean52 %>
  </p>

  <p>
    <strong>Anstext boolean53:</strong>
    <%= quiz.anstext_boolean53 %>
  </p>

  <p>
    <strong>Question6:</strong>
    <%= quiz.question6 %>
  </p>

  <p>
    <strong>Anstext6:</strong>
    <%= quiz.anstext6 %>
  </p>

  <p>
    <strong>Anstext boolean61:</strong>
    <%= quiz.anstext_boolean61 %>
  </p>

  <p>
    <strong>Anstext boolean62:</strong>
    <%= quiz.anstext_boolean62 %>
  </p>

  <p>
    <strong>Anstext boolean63:</strong>
    <%= quiz.anstext_boolean63 %>
  </p>

</div>
